/*
Theme Name: Hello Elementor Child
Theme URI: https://elementor.com/hello-theme/
Description: Thème enfant Hello Elementor, personnalisé par Jean Levatic
Author: Jean Levatic
Author URI: https://jlevatic.fr
Template: hello-elementor
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: hello-elementor-child
*/

@import url("../hello-elementor/style.css");

/* Ajoutez vos styles personnalisés ci-dessous */
body {
  font-family: "Roboto", sans-serif;
  font-size: 16px;
  line-height: 1.6;
  background-color: #FFFFFF !important;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Montserrat", sans-serif;
  font-weight: 600;
}

a {
  color: #1e73be;
  text-decoration: none;
}

p {
  margin-top: 0;
  margin-bottom: 0;
}

.hidden {
  display: none;
}


/*bannière cookies*/
.size-cmplz_banner_image {
  height: 70px !important;
  width: 100px !important;
  max-height: 100px !important;
}

.cmplz-title {
  font-size: 2em !important;
  font-weight: 800 !important;
  margin-left: 40px;

}

.cmplz-message h3 {
  font-size: 1.5em;
  font-weight: 600;
  line-height: 1em;
  margin: 0;
  padding: 0 0 10px 0;
}

.cmplz-links {
  display: none !important;
}

.cmplz-message p {
  margin-bottom: 10px;
}

.cmplz-manage-consent {
  min-width: 220px !important;
  right: 10px !important;
  background-color: #6A645A !important;
  border: none !important;
}


/*Header sticky*/

/* Basic styles for header and logo */
.sticky-header {
  transition: height 0.5s ease;
}
 
.sticky-header .logo {
  transition: transform 0.5s ease;
  transform-origin: left center; /* Set the scaling point to the left */
}
 
/* Starting heights for different devices */
@media (min-width: 1025px) {
.sticky-header {
    height: 170px;
  }
}
 
@media (min-width: 768px) and (max-width: 1024px) {
.sticky-header {
    height: 120px;
  }
}
 
@media (max-width: 767px) {
.sticky-header {
    height: 90px;
  }
}
 
/* Reduced heights when scrolling */
@media (min-width: 1025px) {
.sticky-header.shrink {
    height: 95px; /* 75% of 125px */
  }
}
 
@media (min-width: 768px) and (max-width: 1024px) {
  .sticky-header.shrink {
    height: 85px; /* 75% of 120px */
  }
}
 
@media (max-width: 767px) {
.sticky-header.shrink {
    height: 65px; /* 75% of 90px */
  }
}
 
/* Reduced logo size when scrolling */
.sticky-header.shrink .logo {
  transform: scale(0.5);
}


/* affichage du menu en pleine page sur mobile */
.elementor-nav-menu--dropdown {
  display:flex;
  align-items: center;
  min-height: 90vh;
}

.elementor-field-label {
  display: none;
}

.elementor-field-group-field_c7f8094 .elementor-field-label {
  display: block;
  margin-top : 10px;
  margin-bottom: 10px;
}

.elementor-message {
  text-align: center;
  margin: 10px auto
  }


.avis-google {
  display: flex;
  align-items: center;
  justify-content: center;
}